html
{
	background: #FFF;
	color: #000;
}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul
{
	margin: 0;
	padding: 0;
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img
{
	border: 0;
}
ol,ul
{
	list-style: none;
}
caption,th
{
	text-align: left;
}
h1,h2,h3,h4,h5,h6
{
	font-size: 100%;
	font-weight: 400;
}
q:after,q:before
{
	content: '';
}
abbr,acronym
{
	border: 0;
	font-variant: normal;
}
sup
{
	vertical-align: text-top;
}
sub
{
	vertical-align: text-bottom;
}
input,select,textarea
{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
legend
{
	color: #000;
}
#yui3-css-stamp.cssreset
{
	display: none;
}
@font-face
{
	font-family: 'Hind Bold';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/hind-bold-webfont.eot);
	src: url(../fonts/hind-bold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/hind-bold-webfont.woff2) format('woff2'),url(../fonts/hind-bold-webfont.woff) format('woff'),url(../fonts/hind-bold-webfont.ttf) format('truetype'),url(../fonts/hind-bold-webfont.svg#hindbold) format('svg');
}
@font-face
{
	font-family: 'Hind Regular';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/hind-regular-webfont.eot);
	src: url(../fonts/hind-regular-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/hind-regular-webfont.woff2) format('woff2'),url(../fonts/hind-regular-webfont.woff) format('woff'),url(../fonts/hind-regular-webfont.ttf) format('truetype'),url(../fonts/hind-regular-webfont.svg#hind_regularregular) format('svg');
}
@font-face
{
	font-family: 'Hind Medium';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/hind-medium-webfont.eot);
	src: url(../fonts/hind-medium-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/hind-medium-webfont.woff2) format('woff2'),url(../fonts/hind-medium-webfont.woff) format('woff'),url(../fonts/hind-medium-webfont.ttf) format('truetype'),url(../fonts/hind-medium-webfont.svg#hindmedium) format('svg');
}
@font-face
{
	font-family: 'Hind Light';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/hind-light-webfont.eot);
	src: url(../fonts/hind-light-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/hind-light-webfont.woff2) format('woff2'),url(../fonts/hind-light-webfont.woff) format('woff'),url(../fonts/hind-light-webfont.ttf) format('truetype'),url(../fonts/hind-light-webfont.svg#hindlight) format('svg');
}
@font-face
{
	font-family: 'Hind Semibold';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/hind-semibold-webfont.eot);
	src: url(../fonts/hind-semibold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/hind-semibold-webfont.woff2) format('woff2'),url(../fonts/hind-semibold-webfont.woff) format('woff'),url(../fonts/hind-semibold-webfont.ttf) format('truetype'),url(../fonts/hind-semibold-webfont.svg#hindsemibold) format('svg');
}
body
{
	background: #f4f4f4;
	font-family: 'Hind Regular';
	min-height: 200px;
}
.center
{
	margin: 0 auto;
	width: 1305px;
}
.col12
{
	float: left;
	width: 100%;
}
.col11
{
	float: left;
	width: 91.666666666667%;
}
.col10
{
	float: left;
	width: 83.333333333333%;
}
.col9
{
	float: left;
	width: 75%;
}
.col8
{
	float: left;
	width: 66.666666666667%;
}
.col7
{
	float: left;
	width: 58.333333333333%;
}
.col6
{
	float: left;
	width: 50%;
}
.col5
{
	float: left;
	width: 41.666666666667%;
}
.col4
{
	float: left;
	width: 33.333333333333%;
}
.col3
{
	float: left;
	width: 25%;
}
.col2
{
	float: left;
	width: 16.666666666667%;
}
.col1
{
	float: left;
	width: 8.3333333333333%;
}
.content
{
	box-sizing: border-box;
	display: block;
	float: left;
	moz-box-sizing: border-box;
	padding: 22px 0;
	position: relative;
	webkit-box-sizing: border-box;
	width: 915px;
}
.content .article
{
	background: #fff;
	border: 1px solid #d7d7d7;
	box-shadow: 0 3px 5px rgba(4,5,5,.04);
	box-sizing: border-box;
	margin: 0 0 18px;
	min-height: 145px;
	moz-box-shadow: 0 3px 5px rgba(4,5,5,.04);
	moz-box-sizing: border-box;
	overflow: hidden;
	padding: 10px 80px 0 215px;
	position: relative;
	webkit-box-shadow: 0 3px 5px rgba(4,5,5,.04);
	webkit-box-sizing: border-box;
	width: 100%;
}
.content .article:after
{
	background: #ccc;
	bottom: 0;
	box-shadow: 0 3px 5px rgba(0,0,0,.08);
	content: '';
	height: 5px;
	left: 0;
	moz-box-shadow: 0 3px 5px rgba(0,0,0,.08);
	position: absolute;
	right: 0;
	webkit-box-shadow: 0 3px 5px rgba(0,0,0,.08);
	z-index: 5;
}
.content .article:before
{
	border-left: 5px solid transparent;
	border-right: 0 solid transparent;
	border-top: 10px solid #ffbc2e;
	bottom: -5px;
	content: '';
	height: 0;
	left: 208px;
	position: absolute;
	width: 0;
	z-index: 12;
}
.content .article.single:before
{
	display: none;
}
.content .article.single
{
	padding: 25px 30px 0;
}
.content .article .featured-image-wrapper
{
	display: block;
	height: 143px;
	left: 0;
	position: absolute;
	top: 0;
	width: 212px;
	z-index: 10;
}
.content .article.single .featured-image-wrapper
{
	float: left;
	height: 241px;
	margin: -5px 30px 30px -15px;
	position: relative;
	width: 338px;
}
.content .article .featured-image-wrapper img
{
	height: 100%;
	width: 100%;
}
.content .article .meta
{
	color: #9d9c99;
	font-size: 12px;
	line-height: 21px;
}
.content .article h3,.content .article h3 a
{
	color: #2b2b2b;
	font-size: 22px;
	line-height: 28px;
	text-decoration: none;
}
.content .article p
{
	color: #646464;
	font-size: 13px;
	line-height: 20px;
}
.content .article .label
{
	background: #ccc;
	bottom: 0;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	height: 24px;
	line-height: 24px;
	padding: 0 10px 0 30px;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	z-index: 10;
}
.content .article .label:before
{
	border-bottom: 24px solid #ccc;
	border-left: 20px solid transparent;
	border-right: 0 solid transparent;
	content: '';
	height: 0;
	left: -20px;
	position: absolute;
	top: 0;
	width: 0;
}
.content .article_social
{
	background: #393939;
	bottom: 0;
	box-sizing: border-box;
	height: 24px;
	left: 0;
	line-height: 24px;
	moz-box-sizing: border-box;
	padding: 5px 4px 0;
	position: absolute;
	webkit-box-sizing: border-box;
	z-index: 20;
}
.content .article_social:after
{
	border-bottom: 24px solid #393939;
	border-left: 0 solid transparent;
	border-right: 20px solid transparent;
	content: '';
	height: 0;
	position: absolute;
	right: -20px;
	top: 0;
	width: 0;
}
.content .article_social li
{
	display: block;
	float: left;
	height: 14px;
	margin: 0 4px;
	width: 14px;
}
.content .article_social li a
{
	display: block;
	height: 100%;
	width: 100%;
}
.content .article_social li.twitter
{
	background: url(../images/icon-twitter.png) center center no-repeat;
}
.content .article_social li.facebook
{
	background: url(../images/icon-facebook.png) center center no-repeat;
}
.content .article_social li.googleplus
{
	background: url(../images/icon-googleplus.png) center center no-repeat;
}
.article.category-xda-news .label,.article.yellow .label,.content .article.category-xda-news:after,.content .article.yellow:after
{
	background: #ffbc2e;
}
.content .article.category-xda-news .label:before,.content .article.yellow .label:before
{
	border-bottom-color: #ffbc2e!important;
	border-top-color: #ffbc2e!important;
}
.article.category-discuss .label,.article.pink .label,.content .article.category-discuss:after,.content .article.pink:after
{
	background: #ff555a;
}
.content .article.category-discuss .label:before,.content .article.pink .label:before
{
	border-bottom-color: #ff555a!important;
	border-top-color: #ff555a!important;
}
.article.blue .label,.article.category-get-it-now .label,.content .article.blue:after,.content .article.category-get-it-now:after
{
	background: #4cbccb;
}
.article.category-external-link .label,.article.green .label,.content .article.category-external-link:after,.content .article.green:after
{
	background: #a3bf47;
}
.article.category-forum-news .label,.article.orange .label,.content .article.category-forum-news:after,.content .article.orange:after
{
	background: #f59812;
}
.content .article.category-forum-news .label:before,.content .article.orange .label:before
{
	border-bottom-color: #f59812!important;
	border-top-color: #f59812!important;
}
.content .article.blue .label:before,.content .article.category-get-it-now .label:before
{
	border-bottom-color: #4cbccb!important;
	border-top-color: #4cbccb!important;
}
.content .article.category-external-link .label:before,.content .article.green .label:before
{
	border-bottom-color: #a3bf47!important;
	border-top-color: #a3bf47!important;
}
.content .article.category-discuss .label,.content .article.discuss .label
{
	background-image: url(../images/icon-disquss.png);
	background-position: 6px center;
	background-repeat: no-repeat;
}
.content .article.android .label,.content .article.category-xda-news .label
{
	background-image: url(../images/icon-android.png);
	background-position: 6px center;
	background-repeat: no-repeat;
}
.content .article.category-external-link .label,.content .article.extlink .label
{
	background-image: url(../images/icon-extlink.png);
	background-position: 9px 5px;
	background-repeat: no-repeat;
}
.content .article.category-get-it-now .label,.content .article.cloud-download .label
{
	background-image: url(../images/icon-cloud-download.png);
	background-position: 3px center;
	background-repeat: no-repeat;
}
.content .article.category-forum-news .label,.content .article.icon-fnews .label
{
	background-image: url(../images/icon-fnews.png);
	background-position: 3px center;
	background-repeat: no-repeat;
}
.content .article.pink:before
{
	border-top-color: #ff555a!important;
}
.content .article.blue:before
{
	border-top-color: #4cbccb!important;
	left: 200px;
}
.content .article.green:before
{
	border-top-color: #a2be47!important;
}
.content .article.orange:before
{
	border-top-color: #f59812!important;
}
.content .article.half
{
	float: left;
	min-height: 240px;
	padding: 10px 10px 0 210px;
	width: 448.5px;
}
.content .article.half.first
{
	margin-right: 18px;
}
.content .article.half h3 a
{
	line-height: 23px;
}
.content .article.half p
{
	line-height: 17px;
}
.content .article.half .featured-image-wrapper
{
	height: 240px;
	width: 203px;
}
.content .adv
{
	margin-bottom: 18px;
	text-align: center;
}
.sidebar
{
	box-sizing: border-box;
	float: left;
	margin-left: 14px;
	moz-box-sizing: border-box;
	padding: 22px 0;
	position: relative;
	webkit-box-sizing: border-box;
	width: 376px;
}
.sidebar .article
{
	background: #393939;
	border: 1px solid #d7d7d7;
	box-shadow: 0 3px 5px rgba(4,5,5,.04);
	box-sizing: border-box;
	color: #fff;
	margin-bottom: 18px;
	moz-box-shadow: 0 3px 5px rgba(4,5,5,.04);
	moz-box-sizing: border-box;
	webkit-box-shadow: 0 3px 5px rgba(4,5,5,.04);
	webkit-box-sizing: border-box;
	width: 100%;
}
.sidebar .article img
{
	width: 100%;
}
.sidebar .article div
{
	box-sizing: border-box;
	height: 68px;
	moz-box-sizing: border-box;
	overflow: hidden;
	padding: 9px 18px;
	webkit-box-sizing: border-box;
}
.sidebar .article div h3
{
	float: left;
	width: 300px;
}
.sidebar .article div h3 a
{
	color: #fff;
	display: inline;
	font-size: 18px;
	line-height: 23px;
	text-decoration: none;
}
.sidebar .article div span
{
	background: #ccc;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	height: 16px;
	line-height: 16px;
	margin-left: 8px;
	padding: 0 7px;
	text-transform: uppercase;
	vertical-align: text-top;
	webkit-border-radius: 3px;
}
.sidebar .article.category-xda-news div span
{
	background: #FFBC2E;
}
.sidebar .article.category-get-it-now div span
{
	background: #4cbccb;
}
.sidebar .article.category-external-link div span
{
	background: #a3bf47;
}
.sidebar .article.category-discuss div span
{
	background: #FF555A;
}
.sidebar .article.category-forum-news div span
{
	background: #f59812;
}
.sidebar .article .btn
{
	display: block;
	float: right;
	height: 37px;
	margin-top: 4px;
	width: 37px;
}
.sidebar .article.link .btn
{
	background: url(../images/icon-colored-link.png) center center no-repeat;
}
.sidebar .article.category-xda-news .btn
{
	background: url(../images/icon-colored-android.png) center center no-repeat;
}
.sidebar .article.category-get-it-now .btn
{
	background: url(../images/icon-colored-cloud-download.png) center center no-repeat;
}
.sidebar .article.category-external-link .btn
{
	background: url(../images/icon-colored-external-link.png) center center no-repeat;
}
.sidebar .article.category-discuss .btn
{
	background: url(../images/icon-colored-disquss.png) center center no-repeat;
}
.sidebar .article.category-forum-news .btn
{
	background: url(../images/icon-colored-link.png) center center no-repeat;
}
.sidebar .adv
{
	background-image: url(../images/adv-bg-pattern.png),url(../images/side-adv-shadow.png);
	background-position: left top,center 290px;
	background-repeat: repeat,no-repeat;
	height: 300px;
	margin-bottom: 18px;
	padding: 25px 0 0;
	text-align: center;
	width: 100%;
}
.disqus
{
	margin-bottom: 18px;
}
.disqus img
{
	width: 100%;
}
.content .article.single p
{
	color: #646464;
	font-size: 14px;
	line-height: 25px;
	margin-bottom: 10px;
}
.content .article.single strong
{
	font-family: 'Hind Bold',sans-serif;
}
.content .article.single h1
{
	font-size: 27px;
	line-height: 29px;
	margin-bottom: 15px;
}
.content .article.single .meta
{
	font-size: 13px;
}
.content .article.single:after
{
	box-shadow: 0 3px 5px transparent;
	moz-box-shadow: 0 3px 5px transparent;
	top: 0;
	webkit-box-shadow: 0 3px 5px transparent;
	z-index: 30;
}
.content .article.single .label
{
	top: 0;
}
.content .article.single .label:before
{
	border-bottom: 0;
	border-left: 20px solid transparent;
	border-right: 0 solid transparent;
	border-top: 24px solid #ccc;
}
.tags
{
	border-top: 1px solid #dadada;
	clear: both;
	font-family: 'Hind Medium',sans-serif;
	font-size: 12px;
	height: 47px;
	line-height: 47px;
	margin: 0 -30px;
	padding: 0 30px;
}
.tags a
{
	background: #504f4f;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	height: 19px;
	line-height: 19px;
	margin: 0 2px;
	padding: 0 6px;
	text-decoration: none;
	webkit-border-radius: 3px;
}
.bottom-area
{
	background: url(../images/small-line.png) left top no-repeat;
	padding-top: 8px;
}
.content .article.single .bottom-area p
{
	margin-bottom: 8px;
}
.content .article.single .bottom-area p a
{
	color: #191919;
	font-family: 'Hind Medium',sans-serif;
	text-decoration: none;
}
.page404 h2
{
	font-size: 40px;
	margin-bottom: 10px;
	margin-top: 40px;
}
footer
{
	background: #282828;
	clear: both;
	font-family: Roboto,sans-serif;
	overflow: hidden;
	padding: 40px 0 45px;
	position: relative;
}
footer .row
{
	margin: 0 -25px;
}
footer .row>div
{
	padding: 0 25px;
}
footer img
{
	margin-bottom: 10px;
}
footer p
{
	color: #727272;
	font-size: 12px;
}
footer p a
{
	color: #ffbc2d;
	text-decoration: none;
}
footer h3
{
	color: #ffbc2d;
	font-size: 14px;
	margin-bottom: 13px;
}
footer ul
{
	margin-bottom: 12px;
}
footer li
{
	display: inline-block;
}
footer li a
{
	color: #fff;
	font-size: 12px;
	padding-right: 7px;
	text-decoration: underline;
}
footer p.p2
{
	color: #727272;
	font-size: 11px;
	font-style: italic;
}
footer p.p2 a
{
	color: #fff;
	text-decoration: none;
}
footer .icon
{
	background-image: url(../images/social.png);
	display: block;
	float: left;
	height: 29px;
	margin-right: 14px;
	overflow: hidden;
	text-indent: -999999px;
}
footer .icon1
{
	width: 25px;
}
footer .icon2
{
	background-position: -40px top;
	width: 19px;
}
footer .icon3
{
	background-position: -77px top;
	width: 25px;
}
footer .icon4
{
	background-position: right top;
	width: 23px;
}
#btn-top
{
	background: url(../images/icon-top.png);
	display: block;
	height: 43px;
	margin-top: -21px;
	overflow: hidden;
	position: absolute;
	right: 20px;
	text-indent: -99999px;
	top: 50%;
	width: 43px;
}
.social
{
	margin-bottom: 20px;
	padding: 12px 0;
}
.sharrre
{
	float: left;
	margin: 0 8px;
}
.sharrre .box
{
	background: #dee7ea;
	background: linear-gradient(top,#dee7ea 0,#e5eef2 20%,#e5eef2 100%);
	background: -moz-linear-gradient(top,#dee7ea 0,#e5eef2 20%,#e5eef2 100%);
	background: -ms-linear-gradient(top,#dee7ea 0,#e5eef2 20%,#e5eef2 100%);
	background: -o-linear-gradient(top,#dee7ea 0,#e5eef2 20%,#e5eef2 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#dee7ea),color-stop(20%,#e5eef2),color-stop(100%,#e5eef2));
	background: -webkit-linear-gradient(top,#dee7ea 0,#e5eef2 20%,#e5eef2 100%);
	border-radius: 7px;
	box-shadow: 0 1px 0 #C3C3C3,0 6px 0 #54a2bc,0 2px 3px 0 rgba(47,58,61,.25),inset 0 2px 0 0 rgba(255,255,255,1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dee7ea', endColorstr='#e5eef2', GradientType=0);
	float: left;
	height: 75px;
	moz-border-radius: 7px;
	moz-box-shadow: 0 1px 0 #C3C3C3,0 6px 0 #54a2bc,0 2px 3px 0 rgba(47,58,61,.25),inset 0 1px 0 0 rgba(255,255,255,1);
	webkit-border-radius: 7px;
	webkit-box-shadow: 0 1px 0 #C3C3C3,0 6px 0 #54a2bc,0 2px 3px 0 rgba(47,58,61,.25),inset 0 1px 0 0 rgba(255,255,255,1);
	width: 80px;
}
#facebook .box
{
	box-shadow: 0 1px 0 #C3C3C3,0 6px 0 #28437a,0 2px 3px 0 rgba(47,58,61,.25),inset 0 2px 0 0 rgba(255,255,255,1);
	moz-box-shadow: 0 1px 0 #C3C3C3,0 6px 0 #28437a,0 2px 3px 0 rgba(47,58,61,.25),inset 0 1px 0 0 rgba(255,255,255,1);
	webkit-box-shadow: 0 1px 0 #C3C3C3,0 6px 0 #28437a,0 2px 3px 0 rgba(47,58,61,.25),inset 0 1px 0 0 rgba(255,255,255,1);
}
#googleplus .box
{
	box-shadow: 0 1px 0 #C3C3C3,0 6px 0 #404040,0 2px 3px 0 rgba(47,58,61,.25),inset 0 2px 0 0 rgba(255,255,255,1);
	moz-box-shadow: 0 1px 0 #C3C3C3,0 6px 0 #404040,0 2px 3px 0 rgba(47,58,61,.25),inset 0 1px 0 0 rgba(255,255,255,1);
	webkit-box-shadow: 0 1px 0 #C3C3C3,0 6px 0 #404040,0 2px 3px 0 rgba(47,58,61,.25),inset 0 1px 0 0 rgba(255,255,255,1);
}
#facebook .box:active,#googleplus .box:active,.sharrre .box:active
{
	box-shadow: 0 0 3px #333;
	margin-top: 4px;
}
.sharrre .count,.sharrre .share
{
	display: inline-block;
	font-weight: 700;
	text-align: center;
	width: 78px;
}
.sharrre .count
{
	border: 1px solid #b9b9b9;
	border-radius: 7px 7px 0 0;
	border-width: 1px 1px 0;
	color: #444;
	filter: dropshadow(color=#ffffff,offx=0,offy=1);
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	moz-border-radius-bottomleft: 0;
	moz-border-radius-bottomright: 0;
	moz-border-radius-topleft: 7px;
	moz-border-radius-topright: 7px;
	position: relative;
	text-shadow: 0 1px 0 #fff;
	webkit-border-radius: 7px 7px 0 0;
}
.sharrre .count:after,.sharrre .count:before
{
	content: '';
	display: block;
	height: 0;
	left: 49%;
	position: absolute;
	width: 0;
}
.sharrre .count:before
{
	border: 7px solid transparent;
	border-top-color: #b2c6cc;
	bottom: -14px;
	margin-left: -7px;
}
.sharrre .count:after
{
	border: 6px solid transparent;
	border-top-color: #e5eef2;
	bottom: -12px;
	margin-left: -6px;
}
.sharrre .share
{
	background-color: #7ac5df;
	border: 1px solid #6fa4b5;
	border-radius: 0 0 7px 7px;
	border-width: 0 1px 1px;
	box-shadow: inset 0 1px 0 0 rgba(105,164,185,1),inset 0 -1px 2px 0 rgba(255,255,255,.6),inset 0 2px 1px 0 rgba(255,0,0,.15);
	color: #fff;
	filter: dropshadow(color=#d1d1d1,offx=0,offy=1);
	font-size: 13px;
	height: 34px;
	line-height: 34px;
	moz-border-radius-bottomleft: 7px;
	moz-border-radius-bottomright: 7px;
	moz-border-radius-topleft: 0;
	moz-border-radius-topright: 0;
	moz-box-shadow: inset 0 1px 0 0 rgba(105,164,185,1),inset 0 -1px 2px 0 rgba(255,255,255,.6),inset 0 2px 1px 0 rgba(255,0,0,.15);
	text-shadow: 0 1px 0 rgba(0,0,0,.35);
	webkit-border-radius: 0 0 7px 7px;
	webkit-box-shadow: inset 0 1px 0 0 rgba(105,164,185,1),inset 0 -1px 2px 0 rgba(255,255,255,.6),inset 0 2px 1px 0 rgba(255,0,0,.15);
}
.sharrre .share span
{
	background: url(../images/example6.png) no-repeat;
	display: inline-block;
	height: 10px;
	width: 18px;
}
#facebook .share span
{
	background-position: 0 -35px;
	height: 12px;
}
#facebook .share
{
	background: #637fbb;
	background: linear-gradient(top,#637fbb 0,#49649e 100%);
	background: -moz-linear-gradient(top,#637fbb 0,#49649e 100%);
	background: -ms-linear-gradient(top,#637fbb 0,#49649e 100%);
	background: -o-linear-gradient(top,#637fbb 0,#49649e 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#637fbb),color-stop(100%,#49649e));
	background: -webkit-linear-gradient(top,#637fbb 0,#49649e 100%);
	border-color: #35538f;
	box-shadow: inset 0 1px 0 0 rgba(74,95,138,1),inset 0 -1px 2px 0 rgba(255,255,255,.4),inset 0 2px 1px 0 rgba(255,0,0,.15);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#637fbb', endColorstr='#49649e', GradientType=0);
	moz-box-shadow: inset 0 1px 0 0 rgba(74,95,138,1),inset 0 -1px 2px 0 rgba(255,255,255,.4),inset 0 2px 1px 0 rgba(255,0,0,.15);
	webkit-box-shadow: inset 0 1px 0 0 rgba(74,95,138,1),inset 0 -1px 2px 0 rgba(255,255,255,.4),inset 0 2px 1px 0 rgba(255,0,0,.15);
}
#googleplus .share
{
	background: #626263;
	background: linear-gradient(top,#626263 0,#424244 100%);
	background: -moz-linear-gradient(top,#626263 0,#424244 100%);
	background: -ms-linear-gradient(top,#626263 0,#424244 100%);
	background: -o-linear-gradient(top,#626263 0,#424244 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#626263),color-stop(100%,#424244));
	background: -webkit-linear-gradient(top,#626263 0,#424244 100%);
	border-color: #303030;
	box-shadow: inset 0 1px 0 0 rgba(74,95,138,1),inset 0 -1px 2px 0 rgba(255,255,255,.4),inset 0 2px 1px 0 rgba(255,0,0,.15);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#626263', endColorstr='#424244', GradientType=0);
	moz-box-shadow: inset 0 1px 0 0 rgba(74,95,138,1),inset 0 -1px 2px 0 rgba(255,255,255,.4),inset 0 2px 1px 0 rgba(255,0,0,.15);
	webkit-box-shadow: inset 0 1px 0 0 rgba(74,95,138,1),inset 0 -1px 2px 0 rgba(255,255,255,.4),inset 0 2px 1px 0 rgba(255,0,0,.15);
}
.box
{
	background-color: #fff;
	border: 1px solid #d8d8d8;
}
.widget
{
	margin-bottom: 20px;
}
.widget img
{
	max-width: 100%;
}
.widget-title
{
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 20px;
	padding: 10px;
}
.widget-title h3
{
	color: #2b2b2b;
	font-size: 13px;
	font-weight: 500;
	padding-left: 20px;
	text-transform: uppercase;
}
.widget-1 .widget-cont
{
	text-align: center;
}
.widget-1 h3
{
	background: url(../images/icon-device.png) left center no-repeat;
	line-height: 18px;
}
.widget-1 .row>div
{
	padding: 0 8px;
}
.widget-1>a
{
	border: 1px solid #e0e1e1;
	color: #3c3c3c;
	display: block;
	font-size: 13px;
	line-height: 29px;
	margin: 10px 0 22px;
}
.widget-1>a:hover
{
	background: #ffbc2d;
	color: #3c3c3c;
	text-decoration: none;
}
.widget-2 h3
{
	background: url(../images/icon-apps.png) left center no-repeat;
	line-height: 15px;
}
.widget-2 li
{
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 18px;
	overflow: hidden;
	padding: 0 13px 18px;
}
.widget-2 li:last-child
{
	border: 0;
	margin-bottom: 0;
}
.widget-2 img
{
	float: left;
	margin-right: 5px;
}
.widget-2 h4
{
	color: #eaa40d;
	font-size: 15px;
	font-weight: 500;
	margin: 0;
	padding-top: 5px;
}
.widget-2 p
{
	color: #4e4e4e;
	font-size: 12px;
}
.widget-2 p a
{
	color: #2b2b2b;
	font-size: 10px;
}
.widget-3
{
	background: #070707;
}
.widget-3 h3
{
	background: url(../images/icon-video.png) left center no-repeat;
	color: #fff;
	line-height: 17px;
	padding-left: 23px;
}
.widget-3 h3 span
{
	color: #ffbd30;
}
.widget-3 .widget-title
{
	border-bottom: 1px solid #353535;
	margin: 0;
}
.widget-4 h3
{
	background: url(../images/icon-swappa.png) left center no-repeat;
	line-height: 18px;
	padding-left: 23px;
}
.widget-4 .widget-title
{
	margin-bottom: 7px;
}
.widget-4 li
{
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 9px;
	overflow: hidden;
	padding: 0 13px 5px;
}
.widget-4 li:last-child
{
	border: 0;
	margin-bottom: 0;
}
.widget-4 img
{
	float: left;
	margin-right: 12px;
	width: 47px;
}
.widget-4 h4
{
	color: #353a3e;
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 5px;
	padding-top: 2px;
}
.widget-4 a
{
	border: 1px solid #e5e5e5;
	color: #eaa40d;
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	line-height: 26px;
	margin-bottom: 3px;
	padding: 0 5px;
}
.widget-4 a span
{
	font-weight: 600;
}
.widget-4 a:hover
{
	background: #ffbc2d;
	color: #3c3c3c;
	text-decoration: none;
}
.app-img
{
	width: 75px;
}
.sidebar.sidebar-single
{
	width: 300px;
}
.community-app-desc h4> a
{
	color: #de7300;
	text-decoration: none;
}
.community-app-desc p:first-of-type
{
	line-height: 20px;
}
#comments-disqus
{
	margin-bottom: 18px;
	padding: 20px;
}
.label a
{
	color: inherit;
	text-decoration: none;
}
.circle
{
	border: 2px solid rgba(255,255,255,.4);
	border-radius: 50%;
	display: inline-block;
	float: left;
	height: 32px;
	line-height: 0;
	margin: 5px;
	transition: linear .25s;
	width: 32px;
}
.circle img
{
	border-radius: 50%;
}
.circle:hover
{
	border: 2px solid rgba(255,255,255,.8);
	transition: ease-out .2s;
	webkit-transition: ease-out .2s;
}
a.circle
{
	color: transparent;
	display: inline-block;
	float: left;
}
.xda-news-content
{
	float: left;
	margin-top: 5px;
	width: 90%;
}
.social
{
	float: left;
}
.social div
{
	float: left;
	margin-right: 5px;
}
.transparent-overlay
{
	left: -.0006em;
	position: absolute;
	top: 0;
	z-index: 50;
}
#wpadminbar
{
	bottom: 0!important;
	position: fixed!important;
	top: auto!important;
}
#header,#header :not(#login-submit):not(#mobile-search *),#navigation,#navigation *
{
	box-sizing: content-box;
	moz-box-sizing: content-box;
	webkit-box-sizing: content-box;
}
div.content
{
	background: 0 0;
	border: inherit;
	clear: none;
	color: initial;
	margin-bottom: inherit;
	margin-top: 20px;
	padding: inherit;
}
div.a320-250
{
	float: none;
}
#pagination .pagenav
{
	margin-bottom: 10px;
}
div.banner.banner-top.a728-90
{
	clear: left;
	margin-bottom: 18px;
	text-align: center;
	width: 100%;
}
.archive-title
{
	font-size: 30px;
	margin-bottom: 15px;
}
div.content .article:not(.half) h3
{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}
div.content .article.half h3
{
	max-height: 75px;
}
div.content .article.full p
{
	max-height: 60px;
}
div.content .article.half>p
{
	max-height: 120px;
}
div.article>h3
{
	margin-bottom: 10px;
}
i.forum-sprite
{
	background-position-y: 0;
}
i.news-sprite
{
	background-position-y: -24px;
}
a#portal_link
{
	box-shadow: inset 0 -3px 0 #FFBD2D;
	color: #454545!important;
}
.sidebar .article div h3 a.featured-archive
{
	line-height: 24px;
	vertical-align: middle;
}
img.alignright
{
	float: right;
	margin: 0 0 1em 1em;
}
img.alignleft
{
	float: left;
	margin: 0 1em 1em 0;
}
img.aligncenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignright
{
	float: right;
}
.alignleft
{
	float: left;
}
.aligncenter
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.content h2
{
	font-size: 16px;
}
.content ol,.content ul
{
	list-style: disc;
	padding-left: 20px;
	webkit-margin-after: 1em;
	webkit-margin-before: 1em;
	webkit-margin-end: 0;
	webkit-margin-start: 0;
}
img.full-responsive
{
	display: none;
}
.content .article h2,.content .article h2 a
{
	font-size: 25px;
}
div.content ul.article_social
{
	margin-bottom: 0;
}
div.banner
{
	margin-bottom: 15px;
	text-align: center;
}
#author_info_wrapper
{
	background: #fff;
	border: 1px solid #d7d7d7;
	margin-bottom: 18px;
	padding: 15px;
}
#author_info_wrapper span.circle
{
	float: none;
}
#author_bio
{
	float: left;
	margin-left: 40px;
	margin-top: 10px;
	width: 60%;
}
#avatar_wrapper
{
	float: left;
}
#author_social
{
	float: right;
	margin-top: 10px;
}
#author_title
{
	text-align: center;
	width: 64px;
}
.xda-acct
{
	overflow: hidden;
}
#author_info_wrapper span.circle
{
	height: 64px;
	width: 64px;
}
#nav-right .responsive-text-hide
{
	display: inline;
}
@media all and (max-width: 1060px)
{
	.nav-expanded #navigation
	{
		width: 200px;
	}
}
.content .article .featured-image-wrapper:after
{
	border-left: 85px solid transparent;
	border-right: 0px solid transparent;
	border-top: 145px solid #fff;
	content: '';
	height: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
}
.shadow-wrapper
{
	box-shadow: inset -70px -10px 50px #111111;
	height: 293px;
	left: 30px;
	position: absolute;
	top: -75px;
	transform: rotate(-30deg);
	width: 190px;
}
div.shadow-wrapper > img
{
	position: relative;
	z-index: -1;
}
div.featured-image-wrapper
{
	overflow: hidden;
}
div.content .article.half .featured-image-wrapper:after
{
	border-left: 95px solid transparent;
	border-top: 240px solid #fff;
}
div.article.half .shadow-wrapper
{
	box-shadow: inset -70px -10px 50px #111111;
	height: 393px;
	left: 30px;
	position: absolute;
	top: -50px;
	transform: rotate(-20deg);
	width: 190px;
}
div#author_bio
{
	margin-left: 0;
}
div#author_title
{
	width: auto;
}
div#avatar_wrapper
{
	margin-right: 20px;
	text-align: center;
}
div.article.full div.summary
{
	color: #646464;
	font-size: 13px;
	line-height: 20px;
	max-height: 60px;
}
div.content ol
{
	list-style-type: decimal;
}
div.content ol, div.content ul
{
	margin-bottom: 10px;
}

/* Security Type */
.article.category-security .label,.article.security .label,.content .article.category-security:after,.content .article.security:after
{
	background: #b232d7;
}
.content .article.category-security .label:before,.content .article.security .label:before
{
	border-bottom-color: #b232d7!important;
	border-top-color: #b232d7!important;
}

.content .article.security:before
{
	border-top-color: #b232d7!important;
}

.sidebar .article.category-security div span
{
	background: #b232d7;
}

.content .article.category-security .label,.content .article.security .label
{
	background-image: url(../images/icon-lock.png);
	background-position: 6px center;
	background-repeat: no-repeat;
    background-size: 20px;
}

div.security .xda-news-content
{
    width: 85%;
}

pre.prettyprint
{
    border: 1px solid #ddd;
    border-bottom: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px;
    background: #eee;
    margin-bottom: 10px
}

pre.prettyprint span.pln
{
    margin-left: 10px;
    margin-right: 2px;
}

#purch_Y_L_1_1
{
    margin-bottom: 20px;
}